@charset "utf-8";
/* CSS Document */

* { margin:0; padding:0; list-style-image: none;list-style-type: none;}
html{
  background-color: #000000;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  /* -webkit-text-size-adjust:none; */
  background-attachment: fixed;
  background-image: url(../images/1698601621_1.jpg);
  background-repeat: no-repeat;
  background-position: center center;
}

.slider{
  display: inline-block;
  width: 98%;
  vertical-align: top;
  overflow-x: auto;
  padding: 0px;
  background-color: rgba(246, 244, 246, 0);
  box-sizing: border-box;
  visibility: visible;
  overflow: auto;
  scrollbar-width: none;
  -ms-overflow-style: none;
}
.slides{
  overflow: hidden;
  width:200%;
  transform: rotate(0deg);
  box-sizing: border-box;
  max-width: 360% !important;
  visibility: visible;
  -ms-grid-rows: auto;
  -ms-grid-columns: 1fr 10px 1fr 10px 1fr 10px 1fr;
  grid-gap: 15px;
  display: -ms-grid;
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  grid-template-rows: auto;
  overflow-x: initial;
}
.card-slider .slick-slide {
    padding: 0 10px;
}
img { border:none;}
.fix {clear:both;font-size: 0px;}


.zhezhao {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0px;
  left: 0px;
  background:#0000006b url(../images/pattern.png) repeat top left;
  z-index:10;
}


.QJX_logo {
  position: absolute;
  top: 6%;
  left: 4%;
  width: 4%;
  z-index:100;
}
.QJX_logo img {
  width: 100%;
}
.QJX_logo a {
  display: block;
  -webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);transform:rotate(0deg);
}
.QJX_logo a:hover {
  -webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);transform:rotate(0deg);
  opacity:0.70;
}
.m_logo {display: none;}

/* 标题动画 */
@-webkit-keyframes title {
  0% {opacity: 0;-webkit-transform: translateX(60px);}  
  100% {opacity: 1;-webkit-transform: translateX(0);}
}
@keyframes title {
  0% {opacity: 0;transform: translateX(60px);}  
  100% {opacity: 1;transform: translateX(0);}
} 
.nr {
    position: absolute;
    bottom: 60%;
    z-index: 100;
    overflow: hidden;
    width: 100%;
}
.nr dd.button {display: none;}

.nr dd.one {    font-family: BrandonText-Black;
    color: #FFFFFF;
    padding-bottom: 0px;
    -webkit-animation: 'title' 1.5s 1;
    font-size: 12em;
    /* line-height: 248px; */
    margin-top: 8px;
    text-align: center;}
.nr dd.two {
  font-family: "微软雅黑";
  font-size: 24px;
  color: #FFFFFF;
  padding-bottom: 15px;
  -webkit-animation:'title' 3s 1;
  margin-top: -36px;
}

.box{
      text-align: center;
    font-size: 0px;
    box-sizing: border-box;
    visibility: visible;
    margin-bottom: 15px;
    overflow: auto;
    scrollbar-width: none;
    -ms-overflow-style: none;
}
@font-face
{
font-family: BrandonText-Black;
src: url('./Extenda-30Deca.woff2')
}


#container {
  position: absolute;
  z-index: 50;
  width: 30%;
  text-align: center;
  top: 8%;
  right: 5%;
}

.shopimg{max-width:100%;height:auto;text-align: center;}

.tongji{
    height: 39px;
    font-family: "微软雅黑";
    font-size: 0.5em;
    line-height: 19px;
    color: #8d8d8d;
    padding-left: 15px;
}
.tongji a {color:#000000;text-decoration:none;}
.tongji a:hover {text-decoration:none;color: #276045;}

.copyright {
  position: absolute;
  bottom: 0px;
  z-index: 100;
  width: 100%;
  background-color: #00000073;
  padding-top: 0px;
  background-size: cover;
  background-attachment: fixed;
  /* background-color: rgba(248, 250, 254, 0.9); */
  -webkit-backdrop-filter: blur(12px);
  backdrop-filter: blur(17px);
  background: -o-linear-gradient(292.13deg,hsla(0,0%,100%,.06) 0,hsla(0,0%,100%,.024) 100%);
  -webkit-transition: height 0.3s;
  -moz-transition: height 0.3s;
  -ms-transition: height 0.3s;
  -o-transition: height 0.3s;
  transition: height 0.3s;
}
.copyright2 {
    width:100%;
    /* padding-left: 14px; */
}

.copyright2 dd.logo9 {
  width: 100%;
  height: 78px;
  background-image: url(../images/bj2.png);
  text-align: center;
  padding-top: 22px;
}
.copyright2 dd.b {
  height: 59px;
  font-family: "微软雅黑";
  font-size: 12px;
  line-height: 37px;
  color: #8d8d8d;
  text-align: left;
  padding-left: 16px;
}
.copyright2 dd.b a {
  text-decoration:none;
      color: #8d8d8d;
}
.copyright2 dd.b a:hover {
  text-decoration: none;
  color: #CCCCCC;
}
.jiemu {
    /* height: 335px; */
    width: 97%;
    margin: auto;
    /*    -ms-grid-rows: auto;
    -ms-grid-columns: 1fr 10px 1fr 10px 1fr 10px 1fr;
    grid-gap: 15px;
    display: -ms-grid;
    display: grid;
    grid-template-columns: repeat(10, 1fr);
    grid-template-rows: auto;*/
    }
.card {
    /* float: left; */
    /* background-color: #0202033b; */
    /* border-radius: 10px; */
    /* padding: 10px; */
    /* padding-bottom: 20px; */
    /* padding-top: 20px; */
    /* box-sizing: border-box; */
    /* border-width: 1px; */
    /* border-style: dashed; */
    /* border-color: rgb(185 185 185 / 33%); */
    /* float: left; */
    /* background-color: #0202033b; */
    /* border-radius: 10px; */
    padding: 28px;
    height: 231px;
    /* padding-bottom: 70px; */
    /* padding-top: 60px; */
    box-sizing: border-box;
    border-width: 1px;
    border-style: dashed;
    border-color: rgb(185 185 185 / 33%);
    margin-bottom: 11px;
    }
.card dd.shuzi {
    text-align: center;
    height: 40px;
    color: #ffffff;
    font-size: 29px;
    margin-bottom: 15px;
    margin-top: 0px;
}
.card dd.shuzi2 {
/*  background-image: url(../images/b2.png);
  background-repeat: no-repeat;*/
  height: 70px;
}
.card dd.shuzi3 {
/*  background-image: url(../images/b3.png);
  background-repeat: no-repeat;*/
  height: 70px;
}
.card dd.card2 {
    height: 50px;
    font-family: "微软雅黑";
    font-size: 14px;
    line-height: 50px;
    width: 100%;
    font-style: italic;
    transition: all 0.5s;
    margin-bottom: 13px;
    border-radius: 10px;
    background: #13e0bc;
    border-color: rgb(95 95 95 / 0%);
    background-image: -webkit-linear-gradient(50deg, #13e0bc, #13e05e);
}
.card dd.card2:hover{
      background: #c22525;
      border-color: rgb(95 95 95 / 0%);
      background-image: -webkit-linear-gradient(50deg, #c22525, #fe4848);
      color: #ffffff;
      box-shadow: 0 14px 12px -10px #872828 !important;
      transform: translate(0, -4px);
}
.card dd.card2 a {
  text-decoration: none;
  color: #000000;
  /* background-color: #4FE200; */
  background-image: url(../images/play.png);
  background-repeat: no-repeat;
  background-position: 10px center;
  height: 40px;
  margin: auto;
  display: block;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  -webkit-transform: rotate(0deg);
  font-family: 微软雅黑;
      text-align: center;
}
.card dd.card2 a:hover{
    color: #ffffff;
}
#alldown {
    transition: all 0.5s;
    margin-top: 5px;
    }
#alldown a{

    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    -webkit-transform: rotate(0deg);
      background: #c22525;
    border-color: rgb(95 95 95 / 0%);
    background-image: -webkit-linear-gradient(50deg, #c22525, #fe4848);
text-decoration: none; color: #ffffff;  border-radius: 12px; font-size: 14px; =: 19px; padding-left: 20px; padding-right: 20px; padding-top: 4px; padding-bottom: 4px;
}
#alldown:hover{
    color: #ffffff;
    transform: translate(0, -4px);
    font-family: 微软雅黑;
}
#alldown a:hover{
    background: #2196F3;
    border-color: rgb(95 95 95 / 0%);
    background-image: -webkit-linear-gradient(50deg, #3F51B5, #2196F3);
    color: #ffffff;
    box-shadow:0 14px 12px -10px #404d97 !important;
    transform: translate(0, -4px);
    font-family: 微软雅黑;
}
.photo {
  height: 50px;
}
.photo dd.photo2 {
  height: 40px;
  font-family: "微软雅黑";
  font-size: 12px;
  line-height: 40px;
  width: 350px;
  font-style: italic;
  text-align: center;
  padding-right: 10px;
  float: left;
}
.photo dd.photo2 a {
  text-decoration: none;
  color: #111111;
  background-color: #EEEEEE;
  height: 40px;
  width: 350px;
  display: block;
  -webkit-transition: all 0.5s ease-in-out;transition: all 0.5s ease-in-out;-webkit-transform: rotate(0deg);
}
.photo dd.photo2 a:hover {
  text-decoration: none;
  color: #EEEEEE;
  background-color: #000000;
}


